.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.382541,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382541,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382541,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.141000px;}
.ls3b{letter-spacing:-0.107568px;}
.ls28{letter-spacing:-0.105792px;}
.ls11{letter-spacing:-0.071064px;}
.ls13{letter-spacing:-0.065880px;}
.ls1{letter-spacing:-0.057600px;}
.ls5{letter-spacing:-0.048312px;}
.ls39{letter-spacing:-0.047376px;}
.ls27{letter-spacing:-0.036000px;}
.ls19{letter-spacing:-0.030744px;}
.ls33{letter-spacing:-0.021960px;}
.ls38{letter-spacing:-0.013176px;}
.ls4{letter-spacing:-0.012768px;}
.ls26{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.003600px;}
.ls1c{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.006768px;}
.ls14{letter-spacing:0.008784px;}
.lsc{letter-spacing:0.013176px;}
.ls34{letter-spacing:0.016920px;}
.ls12{letter-spacing:0.017568px;}
.ls30{letter-spacing:0.020304px;}
.ls31{letter-spacing:0.040608px;}
.ls15{letter-spacing:0.043992px;}
.ls2e{letter-spacing:0.047376px;}
.ls16{letter-spacing:0.067680px;}
.ls29{letter-spacing:0.077832px;}
.ls2b{letter-spacing:0.081216px;}
.ls25{letter-spacing:0.084000px;}
.ls1e{letter-spacing:0.087648px;}
.ls3c{letter-spacing:0.089640px;}
.ls20{letter-spacing:0.091872px;}
.ls21{letter-spacing:0.094656px;}
.ls24{letter-spacing:0.096000px;}
.ls2d{letter-spacing:0.098136px;}
.ls2f{letter-spacing:0.101520px;}
.ls3a{letter-spacing:0.103584px;}
.ls36{letter-spacing:0.108288px;}
.ls1f{letter-spacing:0.108576px;}
.ls22{letter-spacing:0.111360px;}
.ls17{letter-spacing:0.111672px;}
.ls1b{letter-spacing:0.115056px;}
.ls18{letter-spacing:0.118440px;}
.ls37{letter-spacing:0.121824px;}
.ls7{letter-spacing:0.125208px;}
.lse{letter-spacing:0.128592px;}
.ls1d{letter-spacing:0.131760px;}
.ls9{letter-spacing:0.131976px;}
.ls8{letter-spacing:0.135360px;}
.lsd{letter-spacing:0.138744px;}
.ls0{letter-spacing:0.141984px;}
.lsa{letter-spacing:0.142128px;}
.ls6{letter-spacing:0.145512px;}
.lsf{letter-spacing:0.148896px;}
.lsb{letter-spacing:0.152280px;}
.ls35{letter-spacing:0.155664px;}
.ls1a{letter-spacing:0.159048px;}
.ls10{letter-spacing:0.162432px;}
.ls2c{letter-spacing:0.165816px;}
.ls2a{letter-spacing:0.189504px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws39{word-spacing:-1.637856px;}
.ws38{word-spacing:-1.634472px;}
.ws26{word-spacing:-1.634208px;}
.ws1d{word-spacing:-1.631088px;}
.ws3b{word-spacing:-1.627704px;}
.ws1c{word-spacing:-1.624320px;}
.ws2a{word-spacing:-1.387440px;}
.ws18{word-spacing:-1.360368px;}
.ws12{word-spacing:-0.903528px;}
.ws29{word-spacing:-0.670032px;}
.ws9{word-spacing:-0.423000px;}
.ws2e{word-spacing:-0.236880px;}
.ws30{word-spacing:-0.213192px;}
.wse{word-spacing:-0.209808px;}
.ws1a{word-spacing:-0.206424px;}
.ws3a{word-spacing:-0.203040px;}
.wsa{word-spacing:-0.199656px;}
.ws13{word-spacing:-0.196272px;}
.ws10{word-spacing:-0.192888px;}
.ws8{word-spacing:-0.189504px;}
.wsb{word-spacing:-0.186120px;}
.ws6{word-spacing:-0.182736px;}
.ws11{word-spacing:-0.179352px;}
.wsc{word-spacing:-0.175968px;}
.ws5{word-spacing:-0.172584px;}
.ws21{word-spacing:-0.169824px;}
.ws1e{word-spacing:-0.167040px;}
.ws19{word-spacing:-0.165816px;}
.ws27{word-spacing:-0.162432px;}
.ws31{word-spacing:-0.145512px;}
.ws2d{word-spacing:-0.125208px;}
.ws35{word-spacing:-0.091368px;}
.ws23{word-spacing:-0.036000px;}
.ws24{word-spacing:-0.024000px;}
.ws2{word-spacing:-0.014400px;}
.ws1{word-spacing:0.000000px;}
.ws25{word-spacing:0.003000px;}
.ws28{word-spacing:0.013176px;}
.ws3{word-spacing:0.014400px;}
.ws4{word-spacing:0.019152px;}
.ws37{word-spacing:0.035136px;}
.ws0{word-spacing:0.038976px;}
.wsf{word-spacing:0.040608px;}
.wsd{word-spacing:0.047376px;}
.ws14{word-spacing:0.050760px;}
.ws2b{word-spacing:0.054144px;}
.ws15{word-spacing:0.057528px;}
.ws7{word-spacing:0.060912px;}
.ws32{word-spacing:0.064296px;}
.ws2c{word-spacing:0.067680px;}
.ws3c{word-spacing:0.071064px;}
.ws1b{word-spacing:0.077832px;}
.ws1f{word-spacing:0.089088px;}
.ws2f{word-spacing:0.111672px;}
.ws17{word-spacing:0.125208px;}
.ws16{word-spacing:0.148896px;}
.ws34{word-spacing:0.152280px;}
.ws33{word-spacing:0.172584px;}
.ws36{word-spacing:0.186120px;}
.ws22{word-spacing:0.201000px;}
.ws20{word-spacing:0.325728px;}
._5{margin-left:-4.880784px;}
._1{margin-left:-3.600360px;}
._2{margin-left:-2.223288px;}
._0{margin-left:-1.041216px;}
._4{width:1.484520px;}
._3{width:31.217400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:19.920000px;}
.fs0{font-size:27.840000px;}
.fs8{font-size:30.000000px;}
.fs4{font-size:31.920000px;}
.fs6{font-size:33.840000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y56{bottom:7.216863px;}
.y4a{bottom:14.246275px;}
.y91{bottom:27.462859px;}
.y8f{bottom:30.555322px;}
.y8e{bottom:31.773097px;}
.y90{bottom:44.614624px;}
.y94{bottom:59.797338px;}
.y1{bottom:60.171921px;}
.y93{bottom:68.044862px;}
.y0{bottom:74.199346px;}
.y54{bottom:85.946431px;}
.y53{bottom:97.662117px;}
.y55{bottom:105.816078px;}
.y48{bottom:119.787444px;}
.y52{bottom:127.279216px;}
.y47{bottom:134.970495px;}
.y51{bottom:142.181569px;}
.y46{bottom:156.339626px;}
.y50{bottom:156.990196px;}
.y45{bottom:171.522677px;}
.y4f{bottom:171.798824px;}
.y44{bottom:186.705728px;}
.y43{bottom:208.074859px;}
.y42{bottom:223.257910px;}
.y41{bottom:238.347133px;}
.y4e{bottom:241.716989px;}
.y4b{bottom:245.279608px;}
.y4d{bottom:254.183005px;}
.y40{bottom:259.810092px;}
.y4c{bottom:266.649020px;}
.y3f{bottom:274.899315px;}
.y8d{bottom:281.926275px;}
.y3e{bottom:290.082367px;}
.y3d{bottom:311.451497px;}
.y3c{bottom:326.634549px;}
.y2b{bottom:332.446766px;}
.y3b{bottom:341.817600px;}
.y2a{bottom:347.629818px;}
.y92{bottom:348.002745px;}
.y3a{bottom:356.906823px;}
.y29{bottom:362.719040px;}
.y39{bottom:379.307215px;}
.y28{bottom:384.182000px;}
.y27{bottom:399.271222px;}
.y38{bottom:414.271737px;}
.y26{bottom:414.454274px;}
.y37{bottom:429.454789px;}
.y25{bottom:436.854666px;}
.y36{bottom:444.544011px;}
.y35{bottom:466.006971px;}
.y24{bottom:471.815655px;}
.y34{bottom:481.096193px;}
.y23{bottom:486.998706px;}
.y33{bottom:496.279245px;}
.y22{bottom:502.087929px;}
.y32{bottom:511.462296px;}
.y21{bottom:517.270980px;}
.y31{bottom:526.551519px;}
.y20{bottom:539.671373px;}
.y30{bottom:548.014478px;}
.y2f{bottom:563.103701px;}
.y1f{bottom:574.636229px;}
.y2e{bottom:578.286753px;}
.y2d{bottom:593.469804px;}
.y1e{bottom:593.662288px;}
.y1d{bottom:612.688347px;}
.y2c{bottom:615.870196px;}
.y1c{bottom:631.808234px;}
.y49{bottom:646.049804px;}
.y1b{bottom:646.897457px;}
.y1a{bottom:666.017345px;}
.y19{bottom:681.106568px;}
.y70{bottom:690.477701px;}
.y18{bottom:700.226455px;}
.y8c{bottom:702.379302px;}
.y6f{bottom:705.660753px;}
.y8b{bottom:717.562353px;}
.y17{bottom:719.252514px;}
.y6e{bottom:720.843804px;}
.y16{bottom:734.435565px;}
.y6d{bottom:735.933027px;}
.y8a{bottom:739.962679px;}
.y6c{bottom:751.116078px;}
.y15{bottom:753.461624px;}
.y89{bottom:758.707843px;}
.y14{bottom:772.487683px;}
.y6b{bottom:773.516471px;}
.y13{bottom:791.607571px;}
.y88{bottom:793.587391px;}
.y6a{bottom:808.481430px;}
.y87{bottom:808.770442px;}
.y12{bottom:810.633630px;}
.y86{bottom:823.953493px;}
.y11{bottom:825.816681px;}
.y69{bottom:827.507489px;}
.y85{bottom:839.042716px;}
.y10{bottom:840.905904px;}
.y68{bottom:846.533548px;}
.y84{bottom:854.225768px;}
.yf{bottom:860.025792px;}
.y67{bottom:865.653436px;}
.y83{bottom:869.408819px;}
.ye{bottom:879.051851px;}
.y66{bottom:884.679495px;}
.y82{bottom:890.777950px;}
.yd{bottom:894.234902px;}
.y65{bottom:899.862546px;}
.y81{bottom:905.961001px;}
.yc{bottom:916.635294px;}
.y64{bottom:918.888605px;}
.y80{bottom:921.050224px;}
.y63{bottom:934.071656px;}
.y7f{bottom:936.233275px;}
.y7e{bottom:951.416327px;}
.yb{bottom:951.503348px;}
.y62{bottom:953.097715px;}
.y7d{bottom:966.505550px;}
.ya{bottom:966.686399px;}
.y61{bottom:968.280767px;}
.y7c{bottom:981.688601px;}
.y9{bottom:981.869451px;}
.y60{bottom:983.369989px;}
.y8{bottom:996.958673px;}
.y5f{bottom:1002.489877px;}
.y7b{bottom:1003.057732px;}
.y7{bottom:1012.141725px;}
.y7a{bottom:1018.240783px;}
.y5e{bottom:1021.515936px;}
.y79{bottom:1033.423834px;}
.y6{bottom:1034.541961px;}
.y5d{bottom:1042.885067px;}
.y78{bottom:1048.513057px;}
.y5c{bottom:1058.068118px;}
.y77{bottom:1063.696109px;}
.y4{bottom:1063.784314px;}
.y5b{bottom:1073.251169px;}
.y76{bottom:1085.065239px;}
.y5a{bottom:1088.340392px;}
.y75{bottom:1100.248291px;}
.y59{bottom:1110.740784px;}
.y74{bottom:1115.431342px;}
.y3{bottom:1117.582745px;}
.y73{bottom:1130.520565px;}
.y58{bottom:1145.700870px;}
.y72{bottom:1145.703616px;}
.y2{bottom:1148.512157px;}
.y57{bottom:1160.883922px;}
.y71{bottom:1160.886668px;}
.y5{bottom:1181.972157px;}
.hb{height:13.831172px;}
.h2{height:21.715200px;}
.hd{height:23.400000px;}
.h6{height:24.897600px;}
.h9{height:26.395200px;}
.h8{height:26.496720px;}
.h5{height:26.604000px;}
.h7{height:32.456880px;}
.h4{height:35.472000px;}
.h3{height:53.208000px;}
.he{height:75.730196px;}
.hf{height:395.990196px;}
.ha{height:399.926667px;}
.hc{height:599.843137px;}
.h1{height:1093.464052px;}
.h0{height:1237.176471px;}
.w3{width:101.223529px;}
.w2{width:367.778824px;}
.w4{width:752.240784px;}
.w1{width:757.614379px;}
.w0{width:956.000000px;}
.x10{left:4.686275px;}
.x17{left:49.674800px;}
.x12{left:105.347451px;}
.x0{left:111.689542px;}
.x11{left:113.126667px;}
.x7{left:126.623137px;}
.x4{left:129.341233px;}
.xd{left:291.017647px;}
.xb{left:322.228235px;}
.x14{left:325.040975px;}
.x15{left:326.258431px;}
.x9{left:333.194118px;}
.xa{left:338.911373px;}
.x8{left:359.437255px;}
.xc{left:365.435686px;}
.xe{left:462.160186px;}
.x6{left:499.369412px;}
.x5{left:500.494118px;}
.x16{left:517.083529px;}
.x13{left:568.258144px;}
.x2{left:638.832941px;}
.x1{left:680.728235px;}
.x3{left:749.522745px;}
.xf{left:761.988235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.120351pt;}
.ls3b{letter-spacing:-0.091815pt;}
.ls28{letter-spacing:-0.090299pt;}
.ls11{letter-spacing:-0.060657pt;}
.ls13{letter-spacing:-0.056232pt;}
.ls1{letter-spacing:-0.049165pt;}
.ls5{letter-spacing:-0.041237pt;}
.ls39{letter-spacing:-0.040438pt;}
.ls27{letter-spacing:-0.030728pt;}
.ls19{letter-spacing:-0.026242pt;}
.ls33{letter-spacing:-0.018744pt;}
.ls38{letter-spacing:-0.011246pt;}
.ls4{letter-spacing:-0.010898pt;}
.ls26{letter-spacing:-0.010243pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls1c{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.005777pt;}
.ls14{letter-spacing:0.007498pt;}
.lsc{letter-spacing:0.011246pt;}
.ls34{letter-spacing:0.014442pt;}
.ls12{letter-spacing:0.014995pt;}
.ls30{letter-spacing:0.017331pt;}
.ls31{letter-spacing:0.034661pt;}
.ls15{letter-spacing:0.037550pt;}
.ls2e{letter-spacing:0.040438pt;}
.ls16{letter-spacing:0.057769pt;}
.ls29{letter-spacing:0.066434pt;}
.ls2b{letter-spacing:0.069322pt;}
.ls25{letter-spacing:0.071699pt;}
.ls1e{letter-spacing:0.074813pt;}
.ls3c{letter-spacing:0.076513pt;}
.ls20{letter-spacing:0.078418pt;}
.ls21{letter-spacing:0.080794pt;}
.ls24{letter-spacing:0.081941pt;}
.ls2d{letter-spacing:0.083765pt;}
.ls2f{letter-spacing:0.086653pt;}
.ls3a{letter-spacing:0.088415pt;}
.ls36{letter-spacing:0.092430pt;}
.ls1f{letter-spacing:0.092676pt;}
.ls22{letter-spacing:0.095052pt;}
.ls17{letter-spacing:0.095318pt;}
.ls1b{letter-spacing:0.098207pt;}
.ls18{letter-spacing:0.101095pt;}
.ls37{letter-spacing:0.103984pt;}
.ls7{letter-spacing:0.106872pt;}
.lse{letter-spacing:0.109761pt;}
.ls1d{letter-spacing:0.112465pt;}
.ls9{letter-spacing:0.112649pt;}
.ls8{letter-spacing:0.115537pt;}
.lsd{letter-spacing:0.118426pt;}
.ls0{letter-spacing:0.121191pt;}
.lsa{letter-spacing:0.121314pt;}
.ls6{letter-spacing:0.124203pt;}
.lsf{letter-spacing:0.127091pt;}
.lsb{letter-spacing:0.129980pt;}
.ls35{letter-spacing:0.132868pt;}
.ls1a{letter-spacing:0.135756pt;}
.ls10{letter-spacing:0.138645pt;}
.ls2c{letter-spacing:0.141533pt;}
.ls2a{letter-spacing:0.161752pt;}
.ws39{word-spacing:-1.398003pt;}
.ws38{word-spacing:-1.395114pt;}
.ws26{word-spacing:-1.394889pt;}
.ws1d{word-spacing:-1.392226pt;}
.ws3b{word-spacing:-1.389337pt;}
.ws1c{word-spacing:-1.386449pt;}
.ws2a{word-spacing:-1.184258pt;}
.ws18{word-spacing:-1.161151pt;}
.ws12{word-spacing:-0.771212pt;}
.ws29{word-spacing:-0.571910pt;}
.ws9{word-spacing:-0.361054pt;}
.ws2e{word-spacing:-0.202190pt;}
.ws30{word-spacing:-0.181971pt;}
.wse{word-spacing:-0.179083pt;}
.ws1a{word-spacing:-0.176195pt;}
.ws3a{word-spacing:-0.173306pt;}
.wsa{word-spacing:-0.170418pt;}
.ws13{word-spacing:-0.167529pt;}
.ws10{word-spacing:-0.164641pt;}
.ws8{word-spacing:-0.161752pt;}
.wsb{word-spacing:-0.158864pt;}
.ws6{word-spacing:-0.155975pt;}
.ws11{word-spacing:-0.153087pt;}
.wsc{word-spacing:-0.150199pt;}
.ws5{word-spacing:-0.147310pt;}
.ws21{word-spacing:-0.144954pt;}
.ws1e{word-spacing:-0.142578pt;}
.ws19{word-spacing:-0.141533pt;}
.ws27{word-spacing:-0.138645pt;}
.ws31{word-spacing:-0.124203pt;}
.ws2d{word-spacing:-0.106872pt;}
.ws35{word-spacing:-0.077988pt;}
.ws23{word-spacing:-0.030728pt;}
.ws24{word-spacing:-0.020485pt;}
.ws2{word-spacing:-0.012291pt;}
.ws1{word-spacing:0.000000pt;}
.ws25{word-spacing:0.002561pt;}
.ws28{word-spacing:0.011246pt;}
.ws3{word-spacing:0.012291pt;}
.ws4{word-spacing:0.016347pt;}
.ws37{word-spacing:0.029991pt;}
.ws0{word-spacing:0.033268pt;}
.wsf{word-spacing:0.034661pt;}
.wsd{word-spacing:0.040438pt;}
.ws14{word-spacing:0.043327pt;}
.ws2b{word-spacing:0.046215pt;}
.ws15{word-spacing:0.049103pt;}
.ws7{word-spacing:0.051992pt;}
.ws32{word-spacing:0.054880pt;}
.ws2c{word-spacing:0.057769pt;}
.ws3c{word-spacing:0.060657pt;}
.ws1b{word-spacing:0.066434pt;}
.ws1f{word-spacing:0.076042pt;}
.ws2f{word-spacing:0.095318pt;}
.ws17{word-spacing:0.106872pt;}
.ws16{word-spacing:0.127091pt;}
.ws34{word-spacing:0.129980pt;}
.ws33{word-spacing:0.147310pt;}
.ws36{word-spacing:0.158864pt;}
.ws22{word-spacing:0.171565pt;}
.ws20{word-spacing:0.278027pt;}
._5{margin-left:-4.166025pt;}
._1{margin-left:-3.073111pt;}
._2{margin-left:-1.897702pt;}
._0{margin-left:-0.888737pt;}
._4{width:1.267122pt;}
._3{width:26.645814pt;}
.fs7{font-size:17.002845pt;}
.fs0{font-size:23.763013pt;}
.fs8{font-size:25.606695pt;}
.fs4{font-size:27.245523pt;}
.fs6{font-size:28.884351pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y56{bottom:6.160000pt;}
.y4a{bottom:12.160000pt;}
.y91{bottom:23.441101pt;}
.y8f{bottom:26.080693pt;}
.y8e{bottom:27.120133pt;}
.y90{bottom:38.081101pt;}
.y94{bottom:51.040405pt;}
.y1{bottom:51.360133pt;}
.y93{bottom:58.080133pt;}
.y0{bottom:63.333333pt;}
.y54{bottom:73.360133pt;}
.y53{bottom:83.360133pt;}
.y55{bottom:90.320000pt;}
.y48{bottom:102.245349pt;}
.y52{bottom:108.640000pt;}
.y47{bottom:115.204941pt;}
.y51{bottom:121.360000pt;}
.y46{bottom:133.444701pt;}
.y50{bottom:134.000000pt;}
.y45{bottom:146.404293pt;}
.y4f{bottom:146.640000pt;}
.y44{bottom:159.363885pt;}
.y43{bottom:177.603645pt;}
.y42{bottom:190.563237pt;}
.y41{bottom:203.442741pt;}
.y4e{bottom:206.319104pt;}
.y4b{bottom:209.360000pt;}
.y4d{bottom:216.959552pt;}
.y40{bottom:221.762589pt;}
.y4c{bottom:227.600000pt;}
.y3f{bottom:234.642093pt;}
.y8d{bottom:240.640000pt;}
.y3e{bottom:247.601685pt;}
.y3d{bottom:265.841445pt;}
.y3c{bottom:278.801037pt;}
.y2b{bottom:283.762093pt;}
.y3b{bottom:291.760629pt;}
.y2a{bottom:296.721685pt;}
.y92{bottom:297.040000pt;}
.y3a{bottom:304.640133pt;}
.y29{bottom:309.601189pt;}
.y39{bottom:323.760133pt;}
.y28{bottom:327.921037pt;}
.y27{bottom:340.800541pt;}
.y38{bottom:353.604328pt;}
.y26{bottom:353.760133pt;}
.y37{bottom:366.563920pt;}
.y25{bottom:372.880133pt;}
.y36{bottom:379.443424pt;}
.y35{bottom:397.763272pt;}
.y24{bottom:402.721312pt;}
.y34{bottom:410.642776pt;}
.y23{bottom:415.680904pt;}
.y33{bottom:423.602368pt;}
.y22{bottom:428.560408pt;}
.y32{bottom:436.561960pt;}
.y21{bottom:441.520000pt;}
.y31{bottom:449.441464pt;}
.y20{bottom:460.640000pt;}
.y30{bottom:467.761312pt;}
.y2f{bottom:480.640816pt;}
.y1f{bottom:490.484480pt;}
.y2e{bottom:493.600408pt;}
.y2d{bottom:506.560000pt;}
.y1e{bottom:506.724296pt;}
.y1d{bottom:522.964112pt;}
.y2c{bottom:525.680000pt;}
.y1c{bottom:539.284016pt;}
.y49{bottom:551.440000pt;}
.y1b{bottom:552.163520pt;}
.y1a{bottom:568.483424pt;}
.y19{bottom:581.362928pt;}
.y70{bottom:589.361720pt;}
.y18{bottom:597.682832pt;}
.y8c{bottom:599.520408pt;}
.y6f{bottom:602.321312pt;}
.y8b{bottom:612.480000pt;}
.y17{bottom:613.922648pt;}
.y6e{bottom:615.280904pt;}
.y16{bottom:626.882240pt;}
.y6d{bottom:628.160408pt;}
.y8a{bottom:631.599944pt;}
.y6c{bottom:641.120000pt;}
.y15{bottom:643.122056pt;}
.y89{bottom:647.600000pt;}
.y14{bottom:659.361872pt;}
.y6b{bottom:660.240000pt;}
.y13{bottom:675.681776pt;}
.y88{bottom:677.371664pt;}
.y6a{bottom:690.084568pt;}
.y87{bottom:690.331256pt;}
.y12{bottom:691.921592pt;}
.y86{bottom:703.290848pt;}
.y11{bottom:704.881184pt;}
.y69{bottom:706.324384pt;}
.y85{bottom:716.170352pt;}
.y10{bottom:717.760688pt;}
.y68{bottom:722.564200pt;}
.y84{bottom:729.129944pt;}
.yf{bottom:734.080592pt;}
.y67{bottom:738.884104pt;}
.y83{bottom:742.089536pt;}
.ye{bottom:750.320408pt;}
.y66{bottom:755.123920pt;}
.y82{bottom:760.329296pt;}
.yd{bottom:763.280000pt;}
.y65{bottom:768.083512pt;}
.y81{bottom:773.288888pt;}
.yc{bottom:782.400000pt;}
.y64{bottom:784.323328pt;}
.y80{bottom:786.168392pt;}
.y63{bottom:797.282920pt;}
.y7f{bottom:799.127984pt;}
.y7e{bottom:812.087576pt;}
.yb{bottom:812.161853pt;}
.y62{bottom:813.522736pt;}
.y7d{bottom:824.967080pt;}
.ya{bottom:825.121445pt;}
.y61{bottom:826.482328pt;}
.y7c{bottom:837.926672pt;}
.y9{bottom:838.081037pt;}
.y60{bottom:839.361832pt;}
.y8{bottom:850.960541pt;}
.y5f{bottom:855.681736pt;}
.y7b{bottom:856.166432pt;}
.y7{bottom:863.920133pt;}
.y7a{bottom:869.126024pt;}
.y5e{bottom:871.921552pt;}
.y79{bottom:882.085616pt;}
.y6{bottom:883.040000pt;}
.y5d{bottom:890.161312pt;}
.y78{bottom:894.965120pt;}
.y5c{bottom:903.120904pt;}
.y77{bottom:907.924712pt;}
.y4{bottom:908.000000pt;}
.y5b{bottom:916.080496pt;}
.y76{bottom:926.164472pt;}
.y5a{bottom:928.960000pt;}
.y75{bottom:939.124064pt;}
.y59{bottom:948.080000pt;}
.y74{bottom:952.083656pt;}
.y3{bottom:953.920000pt;}
.y73{bottom:964.963160pt;}
.y58{bottom:977.920408pt;}
.y72{bottom:977.922752pt;}
.y2{bottom:980.320000pt;}
.y57{bottom:990.880000pt;}
.y71{bottom:990.882344pt;}
.y5{bottom:1008.880000pt;}
.hb{height:11.805686pt;}
.h2{height:18.535150pt;}
.hd{height:19.973222pt;}
.h6{height:21.251508pt;}
.h9{height:22.529794pt;}
.h8{height:22.616447pt;}
.h5{height:22.708017pt;}
.h7{height:27.703780pt;}
.h4{height:30.277356pt;}
.h3{height:45.416033pt;}
.he{height:64.640000pt;}
.hf{height:338.000000pt;}
.ha{height:341.360000pt;}
.hc{height:512.000000pt;}
.h1{height:933.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:86.400000pt;}
.w2{width:313.920000pt;}
.w4{width:642.080000pt;}
.w1{width:646.666667pt;}
.w0{width:816.000000pt;}
.x10{left:4.000000pt;}
.x17{left:42.400248pt;}
.x12{left:89.920000pt;}
.x0{left:95.333333pt;}
.x11{left:96.560000pt;}
.x7{left:108.080000pt;}
.x4{left:110.400048pt;}
.xd{left:248.400000pt;}
.xb{left:275.040000pt;}
.x14{left:277.440832pt;}
.x15{left:278.480000pt;}
.x9{left:284.400000pt;}
.xa{left:289.280000pt;}
.x8{left:306.800000pt;}
.xc{left:311.920000pt;}
.xe{left:394.479824pt;}
.x6{left:426.240000pt;}
.x5{left:427.200000pt;}
.x16{left:441.360000pt;}
.x13{left:485.040424pt;}
.x2{left:545.280000pt;}
.x1{left:581.040000pt;}
.x3{left:639.760000pt;}
.xf{left:650.400000pt;}
}
